// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		B39CC4732454A95F00397173 /* MeerkatClientSyncController in Frameworks */ = {isa = PBXBuildFile; productRef = B39CC4722454A95F00397173 /* MeerkatClientSyncController */; };
		B39CC4762454A97800397173 /* MeerkatRealmWrapper in Frameworks */ = {isa = PBXBuildFile; productRef = B39CC4752454A97800397173 /* MeerkatRealmWrapper */; };
		B39CC4822455C7BD00397173 /* NetworkErrorObserver.swift in Sources */ = {isa = PBXBuildFile; fileRef = B39CC4812455C7BD00397173 /* NetworkErrorObserver.swift */; };
		B39F3CF9245B262700C6DDDB /* ShareView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B39F3CF8245B262700C6DDDB /* ShareView.swift */; };
		B39F3CFB245B264200C6DDDB /* UserShareDetail.swift in Sources */ = {isa = PBXBuildFile; fileRef = B39F3CFA245B264200C6DDDB /* UserShareDetail.swift */; };
		B3A2D2E92453267000A748C6 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D2E82453267000A748C6 /* AppDelegate.swift */; };
		B3A2D2EB2453267000A748C6 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D2EA2453267000A748C6 /* SceneDelegate.swift */; };
		B3A2D2ED2453267000A748C6 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D2EC2453267000A748C6 /* ContentView.swift */; };
		B3A2D2EF2453267500A748C6 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B3A2D2EE2453267500A748C6 /* Assets.xcassets */; };
		B3A2D2F22453267500A748C6 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B3A2D2F12453267500A748C6 /* Preview Assets.xcassets */; };
		B3A2D2F52453267500A748C6 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B3A2D2F32453267500A748C6 /* LaunchScreen.storyboard */; };
		B3A2D2FD245326A500A748C6 /* LogInView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D2FC245326A500A748C6 /* LogInView.swift */; };
		B3A2D2FF245326C100A748C6 /* LoadingView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D2FE245326C100A748C6 /* LoadingView.swift */; };
		B3A2D304245326DA00A748C6 /* ActivityIndicator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D300245326DA00A748C6 /* ActivityIndicator.swift */; };
		B3A2D306245326DA00A748C6 /* UserDefaultsWrapper.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D302245326DA00A748C6 /* UserDefaultsWrapper.swift */; };
		B3A2D307245326DA00A748C6 /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D303245326DA00A748C6 /* Constants.swift */; };
		B3A2D31124532AB600A748C6 /* SyncAuthStatus.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D30F24532AB600A748C6 /* SyncAuthStatus.swift */; };
		B3A2D31224532AB600A748C6 /* Realm.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D31024532AB600A748C6 /* Realm.swift */; };
		B3A2D31524532DE200A748C6 /* SettingsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D31324532DE200A748C6 /* SettingsView.swift */; };
		B3A2D31624532DE200A748C6 /* NavigationRow.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D31424532DE200A748C6 /* NavigationRow.swift */; };
		B3A2D3192453398300A748C6 /* FoldersView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D3182453398300A748C6 /* FoldersView.swift */; };
		B3A2D3232453453D00A748C6 /* FolderDetailView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D3222453453D00A748C6 /* FolderDetailView.swift */; };
		B3A2D32724538BDE00A748C6 /* NoteView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D32624538BDE00A748C6 /* NoteView.swift */; };
		B3A2D32924538E4800A748C6 /* FormRowModifier.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D32824538E4800A748C6 /* FormRowModifier.swift */; };
		B3A2D32B2453903000A748C6 /* FormButtonModifier.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D32A2453903000A748C6 /* FormButtonModifier.swift */; };
		B3A2D32D24546EB300A748C6 /* NewFolderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D32C24546EB300A748C6 /* NewFolderView.swift */; };
		B3A2D33424547C1200A748C6 /* Tmp.swift in Sources */ = {isa = PBXBuildFile; fileRef = B3A2D33324547C1200A748C6 /* Tmp.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		B39CC4812455C7BD00397173 /* NetworkErrorObserver.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NetworkErrorObserver.swift; sourceTree = "<group>"; };
		B39F3CF8245B262700C6DDDB /* ShareView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShareView.swift; sourceTree = "<group>"; };
		B39F3CFA245B264200C6DDDB /* UserShareDetail.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserShareDetail.swift; sourceTree = "<group>"; };
		B3A2D2E52453267000A748C6 /* ClientTemplate.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ClientTemplate.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B3A2D2E82453267000A748C6 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B3A2D2EA2453267000A748C6 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		B3A2D2EC2453267000A748C6 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		B3A2D2EE2453267500A748C6 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B3A2D2F12453267500A748C6 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		B3A2D2F42453267500A748C6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B3A2D2F62453267500A748C6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B3A2D2FC245326A500A748C6 /* LogInView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LogInView.swift; sourceTree = "<group>"; };
		B3A2D2FE245326C100A748C6 /* LoadingView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = LoadingView.swift; sourceTree = "<group>"; };
		B3A2D300245326DA00A748C6 /* ActivityIndicator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ActivityIndicator.swift; sourceTree = "<group>"; };
		B3A2D302245326DA00A748C6 /* UserDefaultsWrapper.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = UserDefaultsWrapper.swift; sourceTree = "<group>"; };
		B3A2D303245326DA00A748C6 /* Constants.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		B3A2D30F24532AB600A748C6 /* SyncAuthStatus.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SyncAuthStatus.swift; sourceTree = "<group>"; };
		B3A2D31024532AB600A748C6 /* Realm.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Realm.swift; sourceTree = "<group>"; };
		B3A2D31324532DE200A748C6 /* SettingsView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SettingsView.swift; sourceTree = "<group>"; };
		B3A2D31424532DE200A748C6 /* NavigationRow.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NavigationRow.swift; sourceTree = "<group>"; };
		B3A2D3182453398300A748C6 /* FoldersView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FoldersView.swift; sourceTree = "<group>"; };
		B3A2D3222453453D00A748C6 /* FolderDetailView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FolderDetailView.swift; sourceTree = "<group>"; };
		B3A2D32624538BDE00A748C6 /* NoteView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NoteView.swift; sourceTree = "<group>"; };
		B3A2D32824538E4800A748C6 /* FormRowModifier.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FormRowModifier.swift; sourceTree = "<group>"; };
		B3A2D32A2453903000A748C6 /* FormButtonModifier.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FormButtonModifier.swift; sourceTree = "<group>"; };
		B3A2D32C24546EB300A748C6 /* NewFolderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewFolderView.swift; sourceTree = "<group>"; };
		B3A2D33324547C1200A748C6 /* Tmp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Tmp.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B3A2D2E22453267000A748C6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B39CC4762454A97800397173 /* MeerkatRealmWrapper in Frameworks */,
				B39CC4732454A95F00397173 /* MeerkatClientSyncController in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		B39F3CF7245B261900C6DDDB /* Share */ = {
			isa = PBXGroup;
			children = (
				B39F3CF8245B262700C6DDDB /* ShareView.swift */,
				B39F3CFA245B264200C6DDDB /* UserShareDetail.swift */,
			);
			path = Share;
			sourceTree = "<group>";
		};
		B3A2D2DC2453267000A748C6 = {
			isa = PBXGroup;
			children = (
				B3A2D2E72453267000A748C6 /* ClientTemplate */,
				B3A2D2E62453267000A748C6 /* Products */,
			);
			sourceTree = "<group>";
		};
		B3A2D2E62453267000A748C6 /* Products */ = {
			isa = PBXGroup;
			children = (
				B3A2D2E52453267000A748C6 /* ClientTemplate.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B3A2D2E72453267000A748C6 /* ClientTemplate */ = {
			isa = PBXGroup;
			children = (
				B3A2D2E82453267000A748C6 /* AppDelegate.swift */,
				B3A2D2EA2453267000A748C6 /* SceneDelegate.swift */,
				B3A2D2EC2453267000A748C6 /* ContentView.swift */,
				B3A2D303245326DA00A748C6 /* Constants.swift */,
				B39CC4812455C7BD00397173 /* NetworkErrorObserver.swift */,
				B3A2D30F24532AB600A748C6 /* SyncAuthStatus.swift */,
				B39F3CF7245B261900C6DDDB /* Share */,
				B3A2D3302454794600A748C6 /* Notes */,
				B3A2D32F2454792F00A748C6 /* Folders */,
				B3A2D3172453345100A748C6 /* Settings */,
				B3A2D32E2454792300A748C6 /* Model */,
				B3A2D308245326E100A748C6 /* Helpers */,
				B3A2D2EE2453267500A748C6 /* Assets.xcassets */,
				B3A2D2F32453267500A748C6 /* LaunchScreen.storyboard */,
				B3A2D2F62453267500A748C6 /* Info.plist */,
				B3A2D2F02453267500A748C6 /* Preview Content */,
			);
			path = ClientTemplate;
			sourceTree = "<group>";
		};
		B3A2D2F02453267500A748C6 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				B3A2D2F12453267500A748C6 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		B3A2D308245326E100A748C6 /* Helpers */ = {
			isa = PBXGroup;
			children = (
				B3A2D33124547A4100A748C6 /* Model */,
				B3A2D33224547A5F00A748C6 /* View */,
			);
			path = Helpers;
			sourceTree = "<group>";
		};
		B3A2D3172453345100A748C6 /* Settings */ = {
			isa = PBXGroup;
			children = (
				B3A2D2FC245326A500A748C6 /* LogInView.swift */,
				B3A2D31424532DE200A748C6 /* NavigationRow.swift */,
				B3A2D31324532DE200A748C6 /* SettingsView.swift */,
			);
			path = Settings;
			sourceTree = "<group>";
		};
		B3A2D32E2454792300A748C6 /* Model */ = {
			isa = PBXGroup;
			children = (
				B3A2D33324547C1200A748C6 /* Tmp.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		B3A2D32F2454792F00A748C6 /* Folders */ = {
			isa = PBXGroup;
			children = (
				B3A2D3182453398300A748C6 /* FoldersView.swift */,
				B3A2D3222453453D00A748C6 /* FolderDetailView.swift */,
				B3A2D32C24546EB300A748C6 /* NewFolderView.swift */,
			);
			path = Folders;
			sourceTree = "<group>";
		};
		B3A2D3302454794600A748C6 /* Notes */ = {
			isa = PBXGroup;
			children = (
				B3A2D32624538BDE00A748C6 /* NoteView.swift */,
			);
			path = Notes;
			sourceTree = "<group>";
		};
		B3A2D33124547A4100A748C6 /* Model */ = {
			isa = PBXGroup;
			children = (
				B3A2D31024532AB600A748C6 /* Realm.swift */,
				B3A2D302245326DA00A748C6 /* UserDefaultsWrapper.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		B3A2D33224547A5F00A748C6 /* View */ = {
			isa = PBXGroup;
			children = (
				B3A2D2FE245326C100A748C6 /* LoadingView.swift */,
				B3A2D32A2453903000A748C6 /* FormButtonModifier.swift */,
				B3A2D32824538E4800A748C6 /* FormRowModifier.swift */,
				B3A2D300245326DA00A748C6 /* ActivityIndicator.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B3A2D2E42453267000A748C6 /* ClientTemplate */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B3A2D2F92453267500A748C6 /* Build configuration list for PBXNativeTarget "ClientTemplate" */;
			buildPhases = (
				B3A2D2E12453267000A748C6 /* Sources */,
				B3A2D2E22453267000A748C6 /* Frameworks */,
				B3A2D2E32453267000A748C6 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ClientTemplate;
			packageProductDependencies = (
				B39CC4722454A95F00397173 /* MeerkatClientSyncController */,
				B39CC4752454A97800397173 /* MeerkatRealmWrapper */,
			);
			productName = ClientTemplate;
			productReference = B3A2D2E52453267000A748C6 /* ClientTemplate.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B3A2D2DD2453267000A748C6 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1140;
				LastUpgradeCheck = 1140;
				ORGANIZATIONNAME = "Filip Klembara";
				TargetAttributes = {
					B3A2D2E42453267000A748C6 = {
						CreatedOnToolsVersion = 11.4.1;
					};
				};
			};
			buildConfigurationList = B3A2D2E02453267000A748C6 /* Build configuration list for PBXProject "ClientTemplate" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = B3A2D2DC2453267000A748C6;
			packageReferences = (
				B39CC4712454A95F00397173 /* XCRemoteSwiftPackageReference "meerkatclientsynccontroller" */,
				B39CC4742454A97800397173 /* XCRemoteSwiftPackageReference "meerkatrealmwrapper" */,
			);
			productRefGroup = B3A2D2E62453267000A748C6 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B3A2D2E42453267000A748C6 /* ClientTemplate */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B3A2D2E32453267000A748C6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B3A2D2F52453267500A748C6 /* LaunchScreen.storyboard in Resources */,
				B3A2D2F22453267500A748C6 /* Preview Assets.xcassets in Resources */,
				B3A2D2EF2453267500A748C6 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B3A2D2E12453267000A748C6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B3A2D2E92453267000A748C6 /* AppDelegate.swift in Sources */,
				B3A2D2EB2453267000A748C6 /* SceneDelegate.swift in Sources */,
				B3A2D32B2453903000A748C6 /* FormButtonModifier.swift in Sources */,
				B39F3CF9245B262700C6DDDB /* ShareView.swift in Sources */,
				B3A2D3192453398300A748C6 /* FoldersView.swift in Sources */,
				B3A2D2FD245326A500A748C6 /* LogInView.swift in Sources */,
				B3A2D306245326DA00A748C6 /* UserDefaultsWrapper.swift in Sources */,
				B3A2D32D24546EB300A748C6 /* NewFolderView.swift in Sources */,
				B3A2D2FF245326C100A748C6 /* LoadingView.swift in Sources */,
				B3A2D32924538E4800A748C6 /* FormRowModifier.swift in Sources */,
				B3A2D32724538BDE00A748C6 /* NoteView.swift in Sources */,
				B39F3CFB245B264200C6DDDB /* UserShareDetail.swift in Sources */,
				B3A2D31224532AB600A748C6 /* Realm.swift in Sources */,
				B3A2D31624532DE200A748C6 /* NavigationRow.swift in Sources */,
				B3A2D33424547C1200A748C6 /* Tmp.swift in Sources */,
				B3A2D304245326DA00A748C6 /* ActivityIndicator.swift in Sources */,
				B3A2D3232453453D00A748C6 /* FolderDetailView.swift in Sources */,
				B39CC4822455C7BD00397173 /* NetworkErrorObserver.swift in Sources */,
				B3A2D2ED2453267000A748C6 /* ContentView.swift in Sources */,
				B3A2D31124532AB600A748C6 /* SyncAuthStatus.swift in Sources */,
				B3A2D307245326DA00A748C6 /* Constants.swift in Sources */,
				B3A2D31524532DE200A748C6 /* SettingsView.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		B3A2D2F32453267500A748C6 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B3A2D2F42453267500A748C6 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B3A2D2F72453267500A748C6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		B3A2D2F82453267500A748C6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B3A2D2FA2453267500A748C6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"ClientTemplate/Preview Content\"";
				DEVELOPMENT_TEAM = ELJQB7LTVJ;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = ClientTemplate/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.your.uniq.identifier;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		B3A2D2FB2453267500A748C6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"ClientTemplate/Preview Content\"";
				DEVELOPMENT_TEAM = ELJQB7LTVJ;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = ClientTemplate/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.your.uniq.identifier;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B3A2D2E02453267000A748C6 /* Build configuration list for PBXProject "ClientTemplate" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B3A2D2F72453267500A748C6 /* Debug */,
				B3A2D2F82453267500A748C6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B3A2D2F92453267500A748C6 /* Build configuration list for PBXNativeTarget "ClientTemplate" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B3A2D2FA2453267500A748C6 /* Debug */,
				B3A2D2FB2453267500A748C6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		B39CC4712454A95F00397173 /* XCRemoteSwiftPackageReference "meerkatclientsynccontroller" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://gitlab.com/MeerkatSync/meerkatclientsynccontroller.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 1.0.0;
			};
		};
		B39CC4742454A97800397173 /* XCRemoteSwiftPackageReference "meerkatrealmwrapper" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://gitlab.com/MeerkatSync/meerkatrealmwrapper.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 1.0.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		B39CC4722454A95F00397173 /* MeerkatClientSyncController */ = {
			isa = XCSwiftPackageProductDependency;
			package = B39CC4712454A95F00397173 /* XCRemoteSwiftPackageReference "meerkatclientsynccontroller" */;
			productName = MeerkatClientSyncController;
		};
		B39CC4752454A97800397173 /* MeerkatRealmWrapper */ = {
			isa = XCSwiftPackageProductDependency;
			package = B39CC4742454A97800397173 /* XCRemoteSwiftPackageReference "meerkatrealmwrapper" */;
			productName = MeerkatRealmWrapper;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = B3A2D2DD2453267000A748C6 /* Project object */;
}
